Subject: Re: 1/72 Revell RAF Phantom F-4M
From: "Steve Bamford ARC" <[email-masked]>
To: Paulo Guimarães <[email-masked]>
Date: Sat, 3 Apr 2004 09:38:59 -0800

Hi Paulo,
Thanks for sending in your RAF F-4 article.  It's beautifully done.  I'll e-mail you when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Paulo Guimarães 
  To: [email-masked] 
  Sent: Thursday, April 01, 2004 5:15 PM
  Subject: 1/72 Revell RAF Phantom F-4M

  Gallery Template #04

  "1/72 Revell RAF Phantom F-4M" 

  by "Paulo Guimarães"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This Revell 1/72nd scale F-4M Phantom was built 99.9% "Out Of Box". The only thing I add was the "Rings" in the top of the Ejection Seats. They were made using wire. It's a nice and easy kit to build. The decals are original.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I needed to sand the pilots or they'll stay taller than the seats. Maybe english pilots are too tall.  I am kidding....

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by "Paulo Guimarães"